ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Eau Sans', Arial, Helvetica, sans-serif;
	color: #4a5967;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#header {
	width: 960px;
	height: 155px;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	background-color: #f7f5f5;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

body#home div#header {
	background-color: #fff;
	box-shadow: 0 0 35px rgba(0,0,0,0.3);
}

div#mainNav {
	width: 960px;
	height: 50px;
	background: #edebeb;
	position: absolute;
	z-index: 10;
	left: 0;
	bottom: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

body#home div#contentWrap {
	margin-top: -40px;
	padding-top: 15px;
}


/*CONTENT
*************************************************************/

div#leftNav {
	width: 230px;
	float: left;
	margin: 10px 0 0 0;
}

div#leftNavInner {
	background-color: #edebeb;
	padding: 15px 0 0 0;
	border-radius: 8px;
}

div#sidebar {
	width: 230px;
	float: right;
	margin-top: -5px;
}

div#content {
	float: left;
	width: 710px;
	padding: 0 0 0 20px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 710px;
	padding: 0 20px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 960px;
	padding: 0 0 0 0;
}	

div#column1 {
	width: 500px;
	float: left;
	padding: 15px 0 0 0;
}

div#column2 {
	width: 460px;
	float: right;
	padding: 15px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #edebeb url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: 40px;
	padding: 0 0 25px 0;
	overflow: hidden;
}

div#footerInner {
	width: 960px;
	padding: 25px 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}

div.footerColumn {
	width: 190px;
	float: left;
}

div.footerColumn.wide {
	width: 280px;
}

div#footerContact {
	width: 280px;
	padding: 10px 20px 20px 20px;
	float: right;
	background-color: #c6c2c2;
	background: rgba(198,194,194,0.4);
	border-radius: 8px;
	position:relative;
}

img#footerCards {
	position:absolute;
	bottom:-50px;
	right:0;
}

div#bottom {
	background-color: #edebeb;
}

div#bottomInner {
	border-top: 1px solid #d4d2d2;
	padding: 18px 0 0 0;
	height: 32px;
	width: 960px;
	margin: 0 auto;
}

div#bbdc {
	width: 480px;
	float: right;
}

div.magazineContainer {
	padding: 10px 0;
}

/*ul#newsList div.image img {
	float:right;
}*/

div.copy ul#newsList li {
	background:none;
}

div.copy ul#newsList li  div.image img{
	margin:0;
	margin-top:20px;
}
/*div.copy ul#newsList li  p.more a{
	margin-right:20px;
}*/



/*COOKIE POLICY
************************************************/

#stickycookiePolicy {
	background-color: #eea433;
	z-index: 100;
	color: #000;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	transition: .3s all ease;
	display: none;
}

#stickycookiePolicy a {
	color: #fff;
	display: inline-block;
	margin: 0 0 0 5px;
}




/*Hompage video
************************************************/

.videoBox {
	overflow: auto;
	margin-bottom: 20px;
	background-color: #edebeb;
	border-radius: 10px;
}
.videoBox h2 {
	border-bottom: 1px solid #d4d2d2; 
	box-shadow: 0 -10px 25px -10px rgba(0, 0, 0, 0.4);
	color: #000;
	font-size: 19px;
	font-weight: bold;
	height: 34px;
	padding: 14px 0 0 20px;
}
.videoBox .video-item {
	width: 33.3333%;
	float: left;
	padding: 15px;
	box-sizing: border-box;
	position: relative;
}
.videoBox .video-item img {
	width: 100%;
}
#play {
    /* background: rgba(0, 0, 0, 0) url("http://cdn1.iconfinder.com/data/icons/iconslandplayer/PNG/64x64/CircleBlue/Play1Pressed.png") no-repeat scroll center center; */
    background: url(../images/layout/play-button-icon.png) no-repeat center;
    background-size: 70%;
	bottom: 0;
	height: 65px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 75px;
	z-index: 1000;
}
.videoBox .video-item a {
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;

	display: block;
}
.videoBox .video-item a:hover #play {
	background-size: 80%; 
}
.video-name {
  color: #323333;
  display: block;
  font-size: 14px;
  padding-top: 10px;
  font-weight: bold;
  text-transform: uppercase;
}

#html5-watermark {display: none!important;}
